<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE ver.5.X
#-------------------------
# Versione: 3.1
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","Forum User");
define("_FORUMCONF","Forum Konfiguration");
define("_FORUMRANK","Forum Ränge");
define("_UNABLETOQUERY","Datenbankverbindung fehlgeschlagen");
define("_TODAYIS","Heute ist ");
define("_LASTVISIT","Dein letzter Besuch im Forum war ");
define("_TYPES","Einstellungen");
define("_FTOPICS","Diskussion");
define("_FPOSTS","Nachrichten");
define("_FLPOSTS","Letzte Nachricht");
define("_PMSG","Private Nachrichten");
define("_PINBOX","Posteingang");
define("_LOGINTOR","Du musst Dich einloggen bevor Du Nachrichten lesen kannst.");
define("_VNMS","neue Nachrichten");
define("_VNM","neue Nachricht");
define("_TVM","Nachrichten insgesamt");
define("_NPM","Du hast keine neuen Nachrichten");
define("_NPO","Es gibt neue Nachrichten, seit Deinem letzten Besuch");
define("_NNPO","Es gibt keine neuen Nachrichten seit Deinem letzten Besuch");
define("_FFA","Frei f&uuml;r alle");
define("_FREG","Registrierte User");
define("_FMODS","Moderatoren");
define("_PASSW","Passwort gesch&uuml;tzt");
define("_FCOULDNOT","Es gab Probleme beim Datenbankzugriff");
define("_FNOTEXIST","Dieses Forum gibt es nicht, nimm ein anderes.");
define("_MODERATED","Moderiert von: ");
define("_FINDEX","Index");
define("_FPRIVATE","Dies ist ein privates Forum, Du brauchst ein Passwort um einzutreten.");
define("_FREPLIES","Antworten");
define("_FPOSTER","Autor");
define("_FVIEWS","Lesungen");
define("_FODATE","Datum");
define("_FNOTOPICS","Es gibt keine Themen f&uuml;r dieses Forum.");
define("_FPOSTONE","Wenn Du magst, kannst Du ein neues schreiben.");
define("_FNEXTP","N&auml;chste Seite");
define("_JUMPTO","Springe zu");
define("_FSELECTF","W&auml;hle Forum");
define("_TLOCKED","Thema gesperrt, keine Antworten mehr erlaubt.");
define("_MORETHEN","Mehr als");
define("_WRONGPASS","Passwort nicht angenommen!");
define("_FNOMORE","Es gibt keine Foren mehr.");
define("_FFMOD","Moderator");
define("_FCOULDNOTINSERT","Fehler, konnte keine Daten in die Datenbank einf&uuml;gen. Entschuldige bitte die Unnannehmlichkeiten!");
define("_FPOSTCOUNT","Der Nachrichtenz&auml;hler wird nicht erh&oouml;ht.");
define("_FPOSTED","Neue Nachricht geschrieben!");
define("_FVIEW","Bitte warte ein paar Sekunden oder klicke hier.");
define("_YOUMUST","Du musst eine Nachricht oder eine Antwort eingeben.");
define("_POSTIN","Antworten auf: ");
define("_FCANWRITE","Du kannst neue Nachrichten oder Antworten in dieses Forum schreiben");
define("_YOUNOT","Du kannst hier nicht schreiben!");
define("_FBACK","Zur&uuml;ck");
define("_FNICKNAME","NickName");
define("_FPASSWORD","Passwort");
define("_FSUBJECT","Thema");
define("_FMESSAGE","Nachricht");
define("_FMICON","Nachrichten Icon");
define("_FON","An");
define("_FOFF","Aus");
define("_FOPTIONS","Optionen");
define("_DISHTML","HTML ist nicht erlaubt in dieser Nachricht");
define("_FDIS","Nicht erlaubt.");
define("_FTHISMAIL","in dieser Nachricht");
define("_FSHOWSIG","Signature");
define("_WHATISSIG","Dies kannst Du in Deinen User Einstellungen bearbeiten.");
define("_FNOTIFY","Benachrichtige mich, wenn es neue Nachrichten gibt. (Nur registrierte User)");
define("_FPAGED","Seiten");
define("_FAQOUTE","Zitat");
define("_FAUTHOR","Autor");
define("_FGOTO","Gehe zu Seite: ");
define("_FADMINT","Administration");
define("_LOCKTHIS","Verschliesse Diskussion");
define("_UNLOCKTHIS","&Ouml;ffne Diskussion");
define("_FMOVET","Verschiebe Diskussion");
define("_FDELT","Breche Diskussion ab");
define("_FJOINED","Registriert f&uuml;r :");
define("_FAPOSTS","Nachrichten :");
define("_FFROM","Von");
define("_NOTREG","User ist nicht registriert");
define("_FTPOSTED","Geschrieben");
define("_FAPROFIL","Profil");
define("_FAEMAIL","Email");
define("_FAADD","Schreibe");
define("_FAEDIT","Bearbeite");
define("_TREVIEW","&Uuml;berpr&uuml;fe Deine Antwort!");
define("_ENM","gelesen");
define("_FPAGES","seiten");
define("_BENV","Wilkommen bei den $sitename Foren");
define("_HEAD1","Hier k&ouml;nnt Ihr Gedanken und Ideen austauschen.");
define("_HEAD2","Versucht denen zu helfen, die Hilfe brauchen.");
define("_HEAD3","Nur keine Hemmungen, schreibt fleissig!");
define("_ERRORE1","Es ist ein Fehler aufgetreten!");
define("_FNOTA","Auch wenn Du hier als Anonymer schreiben darfst.<a href=\"modules.php?name=Your_Account\">Registrier Dich!</a>");
define("_ERRQUERY","bei der Datenbankabfrage");
define("_FERRORE","ERROR!");
define("_FNONTUO","You can't modify this message");
define("_NOPERMESS","Du darfst diese Nachricht nicht editieren.");
define("_MODBY","Diese Nachricht wurde editiert von ");
define("_FIL","on");
define("_CHECKCONF","Ich kann mich nicht mit der Datenbank verbinden. Bitte pr&uuml;fe die Einstellungen.");
define("_PUPD","Deine Nachricht wurde erfolgreich bearbeitet!");
define("_CLIKVUPD","Klicke hier um die bearbeitete Nachricht anzuschauen.");
define("_CLIKRET","Klicke hier um zum Forum Inhaltsverzeichnis zu kommen.");
define("_POSTCANC","Der Schreibvorgang wurde abgebrochen.");
define("_CLIKRETL","Klicke hier um zur Nachrichtenliste zu kommen.");
define("_MODPOST","Nachricht bearbeiten");
define("_FNICK","Nickname");
define("_FERRPASS","Du hast entweder das falsche Passwort eingegeben, oder Du hast nicht das richtige Passwort, um die Nachricht zu bearbeiten.");
define("_MESSICON","Message Icon");
define("_FMESS","Nachrichten!");
define("_FOPT","Optionen");
define("_FDELP","Breche diese Nachricht ab");
define("_FATTACT","Gerade Aktiv");
define("_DISCTOT","Diskussionen insgesamt");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legende");
define("_CLICONSMI","Klicke hier, um <a href=\"bb_smilies.php\">Smilies</a> in Deiner Nachricht einzuf&uuml;gen:<br>");
define("_CLIONBOT","Klicke hier, um <a href=\"bbcode_ref.php\">BBCode</a> in Deiner Nachricht einzuf&uuml;gen:<br><br>");
define("_FRICAV","Erweiterte Suche");
define("_FRESET","Reset");
define("_FCANC","L&ouml;schen");
define("_FPMESS","Private Nachricht");
define("_FFROM","Da");
define("_FNOPMSG","Du hast keine privaten Nachrichten bekommen.");
define("_FPROF","Profil");
define("_FPREVMSG","Vorige Nachricht");
define("_FNEXMSG","N&auml;chste Nachricht");
define("_FLOKTOP","Der Moderator hat diese Diskussion gesperrt, Du kannst nicht antworten.");
define("_NOTIFSUB","Jemand hat auf Deine Nachricht geantwortet.");
define("_CIAO","Hallo");
define("_NOTIFM1","Du bekommst Diese Nachricht, weil jemand auf Diene Nachricht bei $sitename geantwortet hat. Du hast gew&auml;hlt");
define("_NOTIFM2"," benachrichtigt zu werden, wenn dies passiert.\r\n\r\nDu kannst die Diskussion hier ansehen: ");
define("_NOTIFM3","oder unsere Seite $sitename besuchen: ");
define("_GRAZ","Danke");
define("_APRSTAF","$sitename Belegschaft");
define("_FKEY","Schl&uumlsselwort oder Redewendung");
define("_FSEANY","Wort (Default)");
define("_FSEAL","Redewendung");
define("_SALF","In allen Foren");
define("_AUTN","Autor Name");
define("_SORTBY","Sortiert nach");
define("_FPTIM","Schreibdatum");
define("_FSEA","Ich habs versucht!");
define("_FNOREC","Keine Datens&auml;tze gefunden. Geh zur&uuml;ck.");
define("_FFTOPIC","Diskussion");
define("_FPRAC","Privates Forum");
define("_FLIVAC","Zugriffsbeschr&auml;nkung ge&auml;ndert");
define("_FADNAC","Zugriffsbeschr&auml;nkung einrichten");
define("_FADNUSAC","Neuen User in diese Gruppe hinzuf&uuml;gen");
define("_FUT","User");
define("_FUSID","User Id");
define("_FCUSACL","Aktiviere User Gruppen");
define("_FWARDEL","ACHTUNG: Du bist dabei die Zugriffsbeschr&auml;nkung zu l&ouml;schen. Willst Du das wirklich?");
define("_FNO","Nein");
define("_FSI","Ja");
define("_FEDUSAC","User Gruppe bearbeiten");
define("_FADD","Hinzuf&uuml;gen");
define("_FSAV","Save");
define("_WARDELU","ACHTUNG: Du bist dabei die Zugriffsbeschr&auml;nkung f&uuml;r diesen User zu l&ouml;schen. Willst Du das wirklich?");
define("_FACNEG","Zugriff verweigert!!!!");
define("_FCONF","Forum Konfiguration");
define("_FALHTML","Aktiviere HTML");
define("_FALBBC","Aktiviere BBCode");
define("_FALSIGN","Aktiviere Signatur");
define("_FHOTOP","Schwellwert f&uumlr lebhafter Diskussion");
define("_FPOSTP","Nachrichten pro Seite");
define("_FMESSCO1","Anzahl der Nachrichten pro Seite");
define("_FTOPPF","Nachrichten pro Forum");
define("_FMESCO2","Die Anzahl der Themen pro Forum");
define("_FSAVC","Speichere Konfiguration");
define("_FCATE","Forum Kategorien");
define("_FID","Id");
define("_FCAT","Kategorie");
define("_FNUM","Forum Nummer");
define("_FEDFO","Bearbeite Forum");
define("_FADDCAT","Kategorie hinzuf&uuml;gen");
define("_FCATT","Kategorie");
define("_FPRAT","Gerade im Forum ");
define("_FNAME","Name");
define("_FDESCR","Beschreibung");
define("_FACCE","Zugriff");
define("_FTIPO","Art");
define("_FANON","Anonymous");
define("_FMODERAM","Moderator/Administrator");
define("_FPUBLIC","Offen");
define("_FPRIVA","Privat");
define("_FADDMOR","Neues Forum in ");
define("_FNONE","Niemand");
define("_FPASSIF","Passwort <i>(Privat)</i>");
define("_FATTUA","Moderator/i Activate/i");
define("_NOMODSA","Kein Moderator benannt");
define("_WADELCAT","ACHTUNG: Du l&ouml;scht gerade eine Kategorie mit allen Foren und Nachrichten. Willst Du das wirklich?");
define("_WADELFO","ACHTUNG: Du l&ouml;scht gerade ein Forum mit allen Nachrichten. Willst Du das wirklich?");
define("_FORANKSI","Struktur der Foren");
define("_FTITL","Grad");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Spezial Rang");
define("_FADDNRAN","Neuen Rang hinzuf&uuml;gen");
define("_WADELRA","ACHTUNG: Willst Du diesen Rank wirklich l&oouml;schen?");
define("_FENTNIPAS","Bitte Username und Passwort eingeben");
define("_FTUNOMOD","Du bist nicht der Moderator dieses Forums. Du darfst diese Aktion nicht ausf&uumlhren!");
define("_ERRORPASS","Fehler: Du hast ein falsches Passwort eingegeben. Versuche es nochmal.");
define("_FTOPDEL","Die Diskussion wurde aus der Datenbank entfernt.");
define("_FCLIKTORET","Klicke hier, um zu Forum zur&uuml;ckzukommen");
define("_FTOPMOV","Die Diskussion wurde verschoben!");
define("_FTOPLOK","Die Diskussion wurde gesperrt!");
define("_FTOPSBLOK","Die Diskussion wurde freigeschaltet!");
define("_FUSIP","User Konto und IP-Adresse");
define("_FFUSIP","User IP:");
define("_FREDVIS","Warnung: ");
define("_FIDENTMOD","Sieht so aus, als w&auml;rst Du der Moderator in diesem Forum!");
define("_FONCEDEL","Wenn Du den Button klickst, wird diese Diskussion und alle Nachrichten aus der Datenbank entfernt.");
define("_FONCEMOV","Wenn Du den Button klickst, wird diese Diskussion und alle Nachrichten in das andere Forum verschoben.");
define("_FONCELOK","Wenn Du den Button klickst, wird diese Diskussion gesperrt. Du kannst sie auch wieder &ouml;ffnen.");
define("_FONCEUNLOK","Wenn Du den Button klickst, wird diese Diskussion ge&oouml;ffnet und steht den anderen Usern zur Verf&uuml;gung.");
define("_FMOVETO","Diskussion verschieben nach: ");
define("_FVIEWIP","Deine IP");
define("_FANONIMO","Anonymous");
define("_LOCALDATETIME","%d-%m-%Y at %H:%M");
define("_BY","from");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Message Head");
define("_FINMSGF","Message Footer");
define("_FNOTIF","Notify");
define("_FNOTMAIL","Notify Email");
define("_FINDNOT","Notifyca Adress");
define("_POSTINN","Post in: ");
define("_FOPTIO","Optional");
define("_FOPPR","If private");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preference");
define("_FORUMPREFDESC","general preference setting, active HTML, BBCode, Post for page, message header and footer, ecc.");
define("_FORUMDESC","category gestion, add, edit and delete Forum");
define("_FORUMRANKDESC","ranks forum system, add, edit, delete ranks");
define("_FORUMACCDESC","users gestion, add, edit, access privilege");
define("_FORUMMENU","Forum Administration Menù");
define("_EDITRANK","Edit rank");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","Close");
define("_FORUMATCHMERRINVFILETYPE","ERROR : this file cannot be attached");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : file size is larger than allowed");
define("_FORUMATCHMMODEINFO","To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","Find file");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","Delete");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","Total Size");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Cancel");
define("_FORUMATCHMDELCONFIRM","Are you sure you want to delete the file");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Open File");
define("_FORUMATCHMCODE","(Press &lt;Attachments&gt; to add documents to your message)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","None");
define("_RANKIMB","(N.B. Images must be in the directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Currently Available Images:");
define("_NONEPOST","Forum Empty!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FDI","of");

define("_LOCALDATE","%d-%m-%Y");

?>
